<bugID>1195927<Summary>entering fullscreen while the location bar is the focus stops toolbar auto-hide from working</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:40.0) Gecko/20100101 Firefox/40.0
Build ID: 20150812163655

Steps to reproduce:

1. Open the newtab page (Ctrl+T)
2. Enter fullscreen mode (F11)


Actual results:

The toolbar won't auto-hide. This happens once per newtab tab, as re-entering fulscreen mode will make auto-hide work again. Repeating the steps will break auto-hide with each fresh newtab tab.


Expected results:

The toolbar should auto-hide</Description></bugID>